@charset "utf-8";
/* CSS Document */
/* some custom fonts via google font api */


/* content block 4 */
#mcs4_container{margin:0 0 0 2px; width:257px; height:201px; padding:20px 20px 25px 20px; float:left;}
#mcs4_container .customScrollBox{position:relative; height:165px; overflow:hidden;}
#mcs4_container .customScrollBox .container{position:relative; width:240px; top:0; float:left;}
#mcs4_container .customScrollBox .content{clear:both;}
#mcs4_container .customScrollBox .content .news-p{padding:0px 0 10px; margin:10px 0; line-height:20px; color:#FFFFFF;}
#mcs4_container .dragger_container{position:relative; width:0px; height:170px; float:left; margin:0 0 0 10px; border-left:1px dotted #999; cursor:pointer;}
#mcs4_container .dragger{position:absolute; width:9px; height:9px; background:#fff; margin-left:-5px; text-align:center; overflow:hidden; cursor:pointer; -moz-border-radius:18px; -khtml-border-radius:18px; -webkit-border-radius:18px; border-radius:18px;behavior: url(PIE.htc);}
#mcs4_container .dragger_pressed{position:absolute; width:9px; height:9px; background:#999; margin-left:-5px; overflow:hidden; cursor:s-resize;}


